Yoodo app ios requirement

Comments

16 comments

  • Avatar
    ONG JUAY SEONG

    saya harap harapan iqbal tentang harap faiz menjadi kenyataan

    2
    Comment actions Permalink
  • Avatar
    theJeff Yoodo Staff

    Hi MOHD FAIZ BIN MD TAIB, thanks for the feedback bro.

    This is subjective cause dia kena tgk app digunakan untuk apa sebenarnya, company/telko lain .. kat yoodo, mmg ada 1 app je, everything is done here. sekuriti user amat penting, ada maklumat terperinci, NRIC, photo, payment details etc .. so kami kena make sure everything secure, x blh 'cheat' - bila scan, verify semua okay and up-to-date. That's why not adviced to use phone rooted, and klau kena guna iOS baru, same reason ..for security. Hope blh understand kenapa :)

    2
    Comment actions Permalink
  • Thank sharing Faiz 👍

    1
    Comment actions Permalink
  • Avatar
    BEH TONG YU

    Saya menyokong cadangan ini.

    1
    Comment actions Permalink
  • Avatar
    WONG MENG JIAN

    Tak mungkin kot, ini app baru kan boleh pakai.

    1
    Comment actions Permalink
  • Avatar
    SUZAIDEE BIN MOHD SHOM

    Buat masa ni untuk pengetahuan saya app Yoodo dan apa apa app yang gunakan platform iOS akan ikut requirement dari Apple. Ia akan support pada iOS yang support app store. Dan dalam masa sama ada sebab kenapa ia berlaku. Kalau tengok iOS yang terbaru dalam WWDC 2022 menunjukkan beberapa fungsi terkini. Jadi untuk developer menggunakan fungsi terbaru ini, mereka terpaksa melihat apa minimum requirement untuk device yang support iOS 16. Berikut senarainya
     

    1
    Comment actions Permalink
  • Avatar
    BEH TONG YU

    Hi MOHD FAIZ BIN MD TAIB, cara upload image ke community 

     

    https://support.yoodo.com.my/hc/en-us/community/posts/360022365034-UPLOAD-GAMBAR

    1
    Comment actions Permalink
  • Avatar
    MUHAMMAD RASHID BIN MAHMUD

    Ini Iqbal yang DSV tu ke? 😂

    0
    Comment actions Permalink
  • Avatar
    SUZAIDEE BIN MOHD SHOM

    Saya harap developer Yoodo app luangkan masa untuk pastikan app Yoodo berjalan lancar. Untuk device iOS sebenarnya tak begitu rumit. Hanya ada beberapa device dan versi OS sahaja untuk dibuat testing berbanding Android

    0
    Comment actions Permalink
  • Avatar
    MOHD FAIZ BIN MD TAIB

    Telco lain punya app requirement ios 9/10 dan ke atas. Cuma unifi mobile sahaja requirement 15.5 . Sekarang ni semua zaman canggih pakai app sahaja untuk check baki , bayar dan lain lain. Yoodo jangan buat requirement tinggi sebab akan menyusahkan pengguna lain.

    0
    Comment actions Permalink
  • Avatar
    MOHD FAIZ BIN MD TAIB

    Nak kata ios latest security tak juga.  Lagipun unifi punya app bukan power pun. Selalu ada masalah , tak advance dan tak perlu ios latest requirement.  Ramai hentam unifi dekat ios review 1 star. Kalau yoodo app setakat ni xda masalah mcm unifi. Cuma bug sikit tu ada la.Kalau ikut jejak langkah mengarut unifi,  user yoodo pun akan beralih ke telco lain sebab menyusahkan user. Ada sebab nape iphone model lama orang tak update. Lag! 

    0
    Comment actions Permalink
  • Avatar
    MOHD FAIZ BIN MD TAIB

    Macam mana suzaide upload image. Xda imej upload button dalam ni

    0
    Comment actions Permalink
  • Avatar
    WONG MENG JIAN

    Tekan desktop mode via chrome browser

    0
    Comment actions Permalink
  • Avatar
    SUZAIDEE BIN MOHD SHOM

    Kena pakai computer ataupun tukar browser ke desktop mode

    0
    Comment actions Permalink
  • Ini mmg cara iphone supaya user sentiasa upgrade phone😁

    0
    Comment actions Permalink
  • Avatar
    SUZAIDEE BIN MOHD SHOM

    camne nak buat. Tiap kali keluar model baru... ayat yang sama. 'This is the best iPhone ever' 😆

    0
    Comment actions Permalink

Please sign in to leave a comment.